@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#Tk6LuNgT, #K5lXJ8vCH, #qjPLUyddnd, #m3L5Q8Mb, #LgV1i3, #xi44hyjed, #SCf5DIfY6, #NGlnMPK, #Sq32ni, #XbLW2YCA2, #nHKNPdCa, #OGVGXoWm, #d0SB51, #vebO9yepa, #c2QGvZMa, #v6Xwh6Ug8s, #n0eSz1ztGV4, #O4b71dq, #xmLZnlNRd, #V1A0Uf, #SJ4DNWu1L04, #fJ0fjKcE, #uLBFCY, #zj64vKzMy, #racRRMcqx, #YmSvmSM, #E3b14iVEpaw, #bn51ddapw2a, #v0EYGqzV, #QRYQgcMK, #bbMndV, #ZYomLfr, #rc9oncyo, #jk4yfe, #IOx6OzKNAGZ, #Dz12VL, #usY4RJS9v, #JKvrMbZS, #FMgfm0, #grClwPyx2, #qL7SfAMPgWy, #GTYiFnQuueq, #q6ZuIW, #mJjZKd, #MBW9u8fW, #qcgE5iA6cb, #aYlbMbf7U, #ikTrhqIl, #iS7OP0, #VZegJiHba9o, #o64qui1, #nwoNeN6, #ovNMnDDu13H, #uTeObO1lSe, #zyjfkD1OK, #QUe1SCifGi, #AmJYhun, #rzTpdLL0, #AgfVZls, #bM06r8M, #x11OTSYN, #RGULbFRO, #Hrki3F6g3b, #qgShlf, #T0Txj0l5, #z6JB3u, #iCIXbmIH, #Eg4d5UD6, #TV4gEc, #hs6HpYsWnpW, #yrAF3MZqPSW, #kcR1t7NV, #om6wfp, #pB20Og, #nZbVHoGqC, #jcMybO, #N5YyLoIbrO, #e5PLFKDOPO, #LsKkP6Tv, #VN20SGWN, #WwO1qCbI, #ZhOoQNeho, #j9FMUT, #fcdCD2auQ, #aP56RV, #XglfhjEcE8, #T8a6U3d, #pQKUUvY, #jWmOdP, #C179cpGh2, #Auno9C, #hMfaLbg0, #Vg6OGrLRtGG, #TcOSh8d9VW, #ZKW743zmCh, #UhjnHk, #Y4LTIN, #B3W0wrcUIA, #zbaUcvDoj, #jbfK7asJ, #n2ji7wVd, #fVPqFPhAk6L, #UhnPR2a, #EfVySzo, #GEfgGLHRiwA, #duwAEgh, #FUwn26, #LCWr3D, #TsQpuAFkR, #Dd8NCeaiazZ, #vLMTMC4J8EI, #vykZv8EqErh, #VRnT9hRF, #IfEx4m, #OzQcbYy, #Gni24bd, #JFGMtdqD, #LOqsoeNqF, #UT08GzlceCH, #KDn2mk9Dg, #OWAF2oURx1v, #H9SK8kl, #wmIeEc, #bsK2vf7Sj, #LGyYJ9WlZ0, #AND3asWItX, #I29RAe, #zOcfWKSU, #Qf4XflNA, #ZsvNwfr, #kd0YcDdDmf1, #e5FobpARhlf, #SewoDt, #C1CZdew, #qFqVnEkbT5, #xgugyaB3, #KRTewP, #kABmbJ, #Iwng5JC6H, #KSzrJfhszL, #ljDoKw6L, #UMxQnXnMa, #S3mBdh8aF, #CfcKb8zPD, #hCUfxk, #QQIGo0GIkP, #eEKvFAB, #BaSfTCN7Uy2, #vu8427, #aEdRtf7d, #xfD2upiz, #tRcPm4, #Kqpk2UVP, #ajoIKW8, #ECcGRsnsM, #HiftOYv0YKj, #h8h9s0g), :is(#Tk6LuNgT, #K5lXJ8vCH, #qjPLUyddnd, #m3L5Q8Mb, #LgV1i3, #xi44hyjed, #SCf5DIfY6, #NGlnMPK, #Sq32ni, #XbLW2YCA2, #nHKNPdCa, #OGVGXoWm, #d0SB51, #vebO9yepa, #c2QGvZMa, #v6Xwh6Ug8s, #n0eSz1ztGV4, #O4b71dq, #xmLZnlNRd, #V1A0Uf, #SJ4DNWu1L04, #fJ0fjKcE, #uLBFCY, #zj64vKzMy, #racRRMcqx, #YmSvmSM, #E3b14iVEpaw, #bn51ddapw2a, #v0EYGqzV, #QRYQgcMK, #bbMndV, #ZYomLfr, #rc9oncyo, #jk4yfe, #IOx6OzKNAGZ, #Dz12VL, #usY4RJS9v, #JKvrMbZS, #FMgfm0, #grClwPyx2, #qL7SfAMPgWy, #GTYiFnQuueq, #q6ZuIW, #mJjZKd, #MBW9u8fW, #qcgE5iA6cb, #aYlbMbf7U, #ikTrhqIl, #iS7OP0, #VZegJiHba9o, #o64qui1, #nwoNeN6, #ovNMnDDu13H, #uTeObO1lSe, #zyjfkD1OK, #QUe1SCifGi, #AmJYhun, #rzTpdLL0, #AgfVZls, #bM06r8M, #x11OTSYN, #RGULbFRO, #Hrki3F6g3b, #qgShlf, #T0Txj0l5, #z6JB3u, #iCIXbmIH, #Eg4d5UD6, #TV4gEc, #hs6HpYsWnpW, #yrAF3MZqPSW, #kcR1t7NV, #om6wfp, #pB20Og, #nZbVHoGqC, #jcMybO, #N5YyLoIbrO, #e5PLFKDOPO, #LsKkP6Tv, #VN20SGWN, #WwO1qCbI, #ZhOoQNeho, #j9FMUT, #fcdCD2auQ, #aP56RV, #XglfhjEcE8, #T8a6U3d, #pQKUUvY, #jWmOdP, #C179cpGh2, #Auno9C, #hMfaLbg0, #Vg6OGrLRtGG, #TcOSh8d9VW, #ZKW743zmCh, #UhjnHk, #Y4LTIN, #B3W0wrcUIA, #zbaUcvDoj, #jbfK7asJ, #n2ji7wVd, #fVPqFPhAk6L, #UhnPR2a, #EfVySzo, #GEfgGLHRiwA, #duwAEgh, #FUwn26, #LCWr3D, #TsQpuAFkR, #Dd8NCeaiazZ, #vLMTMC4J8EI, #vykZv8EqErh, #VRnT9hRF, #IfEx4m, #OzQcbYy, #Gni24bd, #JFGMtdqD, #LOqsoeNqF, #UT08GzlceCH, #KDn2mk9Dg, #OWAF2oURx1v, #H9SK8kl, #wmIeEc, #bsK2vf7Sj, #LGyYJ9WlZ0, #AND3asWItX, #I29RAe, #zOcfWKSU, #Qf4XflNA, #ZsvNwfr, #kd0YcDdDmf1, #e5FobpARhlf, #SewoDt, #C1CZdew, #qFqVnEkbT5, #xgugyaB3, #KRTewP, #kABmbJ, #Iwng5JC6H, #KSzrJfhszL, #ljDoKw6L, #UMxQnXnMa, #S3mBdh8aF, #CfcKb8zPD, #hCUfxk, #QQIGo0GIkP, #eEKvFAB, #BaSfTCN7Uy2, #vu8427, #aEdRtf7d, #xfD2upiz, #tRcPm4, #Kqpk2UVP, #ajoIKW8, #ECcGRsnsM, #HiftOYv0YKj, #h8h9s0g) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Tk6LuNgT:before {
  content: "\e900";
}
.K5lXJ8vCH:before {
  content: "\e901";
}
.qjPLUyddnd:before {
  content: "\e902";
}
.m3L5Q8Mb:before {
  content: "\e903";
}
.LgV1i3:before {
  content: "\e904";
}
.xi44hyjed:before {
  content: "\e905";
}
.SCf5DIfY6:before {
  content: "\e906";
}
.NGlnMPK:before {
  content: "\e907";
}
.Sq32ni:before {
  content: "\e908";
}
.XbLW2YCA2:before {
  content: "\e909";
}
.nHKNPdCa:before {
  content: "\e90a";
}
.OGVGXoWm:before {
  content: "\e90b";
}
.d0SB51:before {
  content: "\e90c";
}
.vebO9yepa:before {
  content: "\e90d";
}
.c2QGvZMa:before {
  content: "\e90e";
}
.v6Xwh6Ug8s:before {
  content: "\e90f";
}
.n0eSz1ztGV4:before {
  content: "\e910";
}
.O4b71dq:before {
  content: "\e911";
}
.xmLZnlNRd:before {
  content: "\e912";
}
.V1A0Uf:before {
  content: "\e913";
}
.SJ4DNWu1L04:before {
  content: "\e914";
}
.fJ0fjKcE:before {
  content: "\e915";
}
.uLBFCY:before {
  content: "\e916";
}
.zj64vKzMy:before {
  content: "\e917";
}
.racRRMcqx:before {
  content: "\e918";
}
.YmSvmSM:before {
  content: "\e919";
}
.E3b14iVEpaw:before {
  content: "\e91a";
}
.bn51ddapw2a:before {
  content: "\e91b";
}
.v0EYGqzV:before {
  content: "\e91c";
}
.QRYQgcMK:before {
  content: "\e91d";
}
.bbMndV:before {
  content: "\e91e";
}
.ZYomLfr:before {
  content: "\e91f";
}
.rc9oncyo:before {
  content: "\e920";
}
.jk4yfe:before {
  content: "\e921";
}
.IOx6OzKNAGZ:before {
  content: "\e922";
}
.Dz12VL:before {
  content: "\e923";
}
.usY4RJS9v:before {
  content: "\e924";
}
.JKvrMbZS:before {
  content: "\e925";
}
.FMgfm0:before {
  content: "\e926";
}
.grClwPyx2:before {
  content: "\e927";
}
.qL7SfAMPgWy:before {
  content: "\e928";
}
.GTYiFnQuueq:before {
  content: "\e929";
}
.q6ZuIW:before {
  content: "\e92a";
}
.mJjZKd:before {
  content: "\e92b";
}
.MBW9u8fW:before {
  content: "\e92c";
}
.qcgE5iA6cb:before {
  content: "\e92d";
}
.aYlbMbf7U:before {
  content: "\e92e";
}
.ikTrhqIl:before {
  content: "\e92f";
}
.iS7OP0:before {
  content: "\e930";
}
.VZegJiHba9o:before {
  content: "\e931";
}
.o64qui1:before {
  content: "\e932";
}
.nwoNeN6:before {
  content: "\e933";
}
.ovNMnDDu13H:before {
  content: "\e934";
}
.uTeObO1lSe:before {
  content: "\e935";
}
.zyjfkD1OK:before {
  content: "\e936";
}
.QUe1SCifGi:before {
  content: "\e937";
}
.AmJYhun:before {
  content: "\e938";
}
.rzTpdLL0:before {
  content: "\e939";
}
.AgfVZls:before {
  content: "\e93a";
}
.bM06r8M:before {
  content: "\e93b";
}
.x11OTSYN:before {
  content: "\e93c";
}
.RGULbFRO:before {
  content: "\e93d";
}
.Hrki3F6g3b:before {
  content: "\e93e";
}
.qgShlf:before {
  content: "\e93f";
}
.T0Txj0l5:before {
  content: "\e940";
}
.z6JB3u:before {
  content: "\e941";
}
.iCIXbmIH:before {
  content: "\e942";
}
.Eg4d5UD6:before {
  content: "\e943";
}
.TV4gEc:before {
  content: "\e944";
}
.hs6HpYsWnpW:before {
  content: "\e945";
}
.yrAF3MZqPSW:before {
  content: "\e946";
}
.kcR1t7NV:before {
  content: "\e947";
}
.om6wfp:before {
  content: "\e948";
}
.pB20Og:before {
  content: "\e949";
}
.nZbVHoGqC:before {
  content: "\e94a";
}
.jcMybO:before {
  content: "\e94b";
}
.N5YyLoIbrO:before {
  content: "\e94c";
}
.e5PLFKDOPO:before {
  content: "\e94d";
}
.LsKkP6Tv:before {
  content: "\e94e";
}
.VN20SGWN:before {
  content: "\e94f";
}
.WwO1qCbI:before {
  content: "\e950";
}
.ZhOoQNeho:before {
  content: "\e951";
}
.j9FMUT:before {
  content: "\e952";
}
.fcdCD2auQ:before {
  content: "\e953";
}
.aP56RV:before {
  content: "\e954";
}
.XglfhjEcE8:before {
  content: "\e955";
}
.T8a6U3d:before {
  content: "\e956";
}
.pQKUUvY:before {
  content: "\e957";
}
.jWmOdP:before {
  content: "\e958";
}
.C179cpGh2:before {
  content: "\e959";
}
.Auno9C:before {
  content: "\e95a";
}
.hMfaLbg0:before {
  content: "\e95b";
}
.Vg6OGrLRtGG:before {
  content: "\e95c";
}
.TcOSh8d9VW:before {
  content: "\e95d";
}
.ZKW743zmCh:before {
  content: "\e95e";
}
.UhjnHk:before {
  content: "\e95f";
}
.Y4LTIN:before {
  content: "\e960";
}
.B3W0wrcUIA:before {
  content: "\e961";
}
.zbaUcvDoj:before {
  content: "\e962";
}
.jbfK7asJ:before {
  content: "\e963";
}
.n2ji7wVd:before {
  content: "\e964";
}
.fVPqFPhAk6L:before {
  content: "\e965";
}
.UhnPR2a:before {
  content: "\e966";
}
.EfVySzo:before {
  content: "\e967";
}
.GEfgGLHRiwA:before {
  content: "\e968";
}
.duwAEgh:before {
  content: "\e969";
}
.FUwn26:before {
  content: "\e96a";
}
.LCWr3D:before {
  content: "\e96b";
}
.TsQpuAFkR:before {
  content: "\e96c";
}
.Dd8NCeaiazZ:before {
  content: "\e96d";
}
.vLMTMC4J8EI:before {
  content: "\e96e";
}
.vykZv8EqErh:before {
  content: "\e96f";
}
.VRnT9hRF:before {
  content: "\e970";
}
.IfEx4m:before {
  content: "\e971";
}
.OzQcbYy:before {
  content: "\e972";
}
.Gni24bd:before {
  content: "\e973";
}
.JFGMtdqD:before {
  content: "\e974";
}
.LOqsoeNqF:before {
  content: "\e975";
}
.UT08GzlceCH:before {
  content: "\e976";
}
.KDn2mk9Dg:before {
  content: "\e977";
}
.OWAF2oURx1v:before {
  content: "\e978";
}
.H9SK8kl:before {
  content: "\e979";
}
.wmIeEc:before {
  content: "\e97a";
}
.bsK2vf7Sj:before {
  content: "\e97b";
}
.LGyYJ9WlZ0:before {
  content: "\e97c";
}
.AND3asWItX:before {
  content: "\e97d";
}
.I29RAe:before {
  content: "\e97e";
}
.zOcfWKSU:before {
  content: "\e97f";
}
.Qf4XflNA:before {
  content: "\e980";
}
.ZsvNwfr:before {
  content: "\e981";
}
.kd0YcDdDmf1:before {
  content: "\e982";
}
.e5FobpARhlf:before {
  content: "\e983";
}
.SewoDt:before {
  content: "\e984";
}
.C1CZdew:before {
  content: "\e985";
}
.qFqVnEkbT5:before {
  content: "\e986";
}
.xgugyaB3:before {
  content: "\e987";
}
.KRTewP:before {
  content: "\e988";
}
.kABmbJ:before {
  content: "\e989";
}
.Iwng5JC6H:before {
  content: "\e98a";
}
.KSzrJfhszL:before {
  content: "\e98b";
}
.ljDoKw6L:before {
  content: "\e98c";
}
.UMxQnXnMa:before {
  content: "\e98d";
}
.S3mBdh8aF:before {
  content: "\e98e";
}
.CfcKb8zPD:before {
  content: "\e98f";
}
.hCUfxk:before {
  content: "\e990";
}
.QQIGo0GIkP:before {
  content: "\e991";
}
.eEKvFAB:before {
  content: "\e992";
}
.BaSfTCN7Uy2:before {
  content: "\e993";
}
.vu8427:before {
  content: "\e994";
}
.aEdRtf7d:before {
  content: "\e995";
}
.xfD2upiz:before {
  content: "\e996";
}
.tRcPm4:before {
  content: "\e997";
}
.Kqpk2UVP:before {
  content: "\e998";
}
.ajoIKW8:before {
  content: "\e999";
}
.ECcGRsnsM:before {
  content: "\e99a";
}
.HiftOYv0YKj:before {
  content: "\e99b";
}
.h8h9s0g:before {
  content: "\e99c";
}
